/* montserrat-200 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-200.woff2') format('woff2');
}
/* montserrat-200italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-200italic.woff2') format('woff2');
}
/* montserrat-300 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-300.woff2') format('woff2');
}
/* montserrat-300italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-300italic.woff2') format('woff2');
}
/* montserrat-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-regular.woff2') format('woff2');
}
/* montserrat-italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-italic.woff2') format('woff2');
}
/* montserrat-500 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-500.woff2') format('woff2');
}
/* montserrat-500italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-500italic.woff2') format('woff2');
}
/* montserrat-600 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-600.woff2') format('woff2');
}
/* montserrat-600italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-600italic.woff2') format('woff2');
}
/* montserrat-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-700.woff2') format('woff2');
}
/* montserrat-700italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-700italic.woff2') format('woff2');
}
/* montserrat-800 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-800.woff2') format('woff2');
}
/* montserrat-800italic - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/montserrat/montserrat-v31-latin_latin-ext-800italic.woff2') format('woff2');
}

/* outfit-300 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/outfit/outfit-v15-latin_latin-ext-300.woff2') format('woff2');
}
/* outfit-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/outfit/outfit-v15-latin_latin-ext-regular.woff2') format('woff2');
}
/* outfit-500 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/outfit/outfit-v15-latin_latin-ext-500.woff2') format('woff2');
}
/* outfit-600 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/outfit/outfit-v15-latin_latin-ext-600.woff2') format('woff2');
}
/* outfit-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/outfit/outfit-v15-latin_latin-ext-700.woff2') format('woff2');
}
/* outfit-800 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/outfit/outfit-v15-latin_latin-ext-800.woff2') format('woff2');
}

/* poppins-300 - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-300.woff2') format('woff2');
}
/* poppins-300italic - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-300italic.woff2') format('woff2');
}
/* poppins-regular - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-regular.woff2') format('woff2');
}
/* poppins-italic - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-italic.woff2') format('woff2');
}
/* poppins-500 - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-500.woff2') format('woff2');
}
/* poppins-500italic - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-500italic.woff2') format('woff2');
}
/* poppins-600 - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-600.woff2') format('woff2');
}
/* poppins-600italic - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-600italic.woff2') format('woff2');
}
/* poppins-700 - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-700.woff2') format('woff2');
}
/* poppins-700italic - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-700italic.woff2') format('woff2');
}
/* poppins-800 - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-800.woff2') format('woff2');
}
/* poppins-800italic - devanagari_latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/poppins/poppins-v24-devanagari_latin_latin-ext-800italic.woff2') format('woff2');
}